"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=DAN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plug-in'et Acrobat Storage Connectors integrerer indhold fra brugerens onlinelagre."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personligt"
"storageAccountLabelBusiness=Erhverv"
"storageAccountLabelPersonalGoogleDrive=Mit drev"
"storageAccountLabelDrive=Drev"
"storagAppInformNetworkDisconnectedErrorText=Ingen internetforbindelse. Opret internetforbindelse på din computer, og prøv igen."
"storagAppInformGeneralAddAccountErrorText=Der opstod en fejl ved tilføjelse af din konto. Prøv igen senere."
"storagAppInformGeneralRemoveAccountErrorText=Der opstod en fejl ved fjernelse af din konto. Prøv igen senere."
"storagAppInformSSOAddAccountErrorText=Der opstod en fejl ved tilføjelse af din konto. Du er muligvis logget på med en anden konto. Log af den konto, og prøv igen."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Downloader fil fra %{ AdobeBlueHeron }%..."
"storageSavingFile=Gemmer i %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Kopi giver konflikt"
"storageConflictedCopyFilenameWithUsername=%{name}% i konflikt med kopi"
"storagAppOutdatedApiText=Du bruger en ældre version af %{PRODUCT}%, der ikke længere understøtter denne funktion. Opdater til den seneste version for at bruge denne funktion."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuller"
